Cannot install firmware
Started by Sol33t303




8 posts in this topic
Sol33t303
Guest


 
08-13-2017, 03:57 AM -
#1
I have the latest version of RPCS3 and PS3s firmware, but when I try to install the firmware it says that the PUP contents are invalid. I'm on Linux and my specs are I7 6700k, integrated GPU and 8 GB of 3000mhz RAM. If anybody needs more info I'll try to provide it.
ssshadow
Administrator
*******


4
2,490 posts 63 threads Joined: Aug 2017
08-13-2017, 11:55 AM -
#2
Maybe the file is corrupt. Try downloading it again.
Sol33t303
Guest


 
08-14-2017, 08:30 AM -
#3
(08-13-2017, 11:55 AM)ssshadow Wrote: Maybe the file is corrupt. Try downloading it again.

Already tried it, after seeing your comment I even tried a third time, it made no difference.
URAKAE
Member


0
1 posts 0 threads Joined: Sep 2017
09-11-2017, 07:17 PM -
#4
I had same problem when i use firmware ver 4.81.
so i tried ver 4.76
and successed install without any problem

https://fichiers3.touslesdrivers.com/46167/PS3UPDAT.PUP
ver 4.76 firmware link here
OldMoldSnorter
Member


0
22 posts 8 threads Joined: Sep 2017
09-26-2017, 07:00 AM -
#5
strange, i've used the 09-24-17 release of rpcs3, and the latest PS3UPDAT.PUP file from the playstation website multiple times (had to test some stuff), and its worked just fine for me

maybe the copy of rpcs3 you got is corrupted somehow? delete what you got (rpcs3 and the ps3 firmware update file) and grab a fresh copy from this website here, and a fresh ps3 firmware file from the playstation website, and then reply back when you're done
hellzknight666
Member


0
3 posts 1 threads Joined: Jan 2018
01-20-2018, 03:30 AM -
#6
I'm new to RPCS3. I'm having the very same issue mentioned. I have downloaded the newest current build of RPCS3 (twice now) and have downloaded official PS3 firmware version 4.82 five times now.

RPCS3 v0.0.4-6345-f908daf32 Alpha | HEAD
Intel® Core™ i5-3570K CPU @ 3.40GHz | 4 Threads | 7.94 GiB RAM | AVX
·! 0:00:00.000000 Compatibility notice: { Database file not found: J:/Emulators/RPCS3/GuiConfigs/compat_database.dat }
·E 0:00:08.029448 {Firmware Installer} Error while installing firmware: PUP contents are invalid.

I also notice there is another issue with the database file.
1neStepJourney
Member


0
1 posts 0 threads Joined: Mar 2018
03-09-2018, 12:57 AM -
#7
(09-11-2017, 07:17 PM)URAKAE Wrote: I had same problem when i use firmware ver 4.81.
so i tried ver 4.76
and successed install without any problem

https://fichiers3.touslesdrivers.com/46167/PS3UPDAT.PUP
ver 4.76 firmware link here

Registered just to say that this worked for me, thanks!
legoblocks6
Member


0
1 posts 0 threads Joined: Jan 2019
01-09-2019, 09:39 AM -
#8
(08-13-2017, 03:57 AM)Sol33t303 Wrote: I have the latest version of RPCS3 and PS3s firmware, but when I try to install the firmware it says that the PUP contents are invalid. I'm on Linux and my specs are I7 6700k, integrated GPU and 8 GB of 3000mhz RAM. If anybody needs more info I'll try to provide it.

i fixed it buy putting it in c drive opening a cmd prompt window as admin then typed this attrib -r +s c:\yourfoldername
Forlatt
Member


0
1 posts 0 threads Joined: Nov 2020
11-01-2020, 02:09 PM -
#9
(01-09-2019, 09:39 AM)legoblocks6 Wrote:
(08-13-2017, 03:57 AM)Sol33t303 Wrote: I have the latest version of RPCS3 and PS3s firmware, but when I try to install the firmware it says that the PUP contents are invalid. I'm on Linux and my specs are I7 6700k, integrated GPU and 8 GB of 3000mhz RAM. If anybody needs more info I'll try to provide it.

i fixed it buy putting it in c drive opening a cmd prompt window as admin then typed this attrib -r +s c:\yourfoldername

I Just sign in to say that this works for me, thanks!


Forum Jump:


Users browsing this thread: 1 Guest(s)